@ECHO OFF
CLS
color 0a

ECHO.             Gene6FTPServer 由 西西软件 www.cr173.com
GOTO MENU
:MENU
ECHO.
ECHO.                  =-=-=-=-=请选择要启动的服务项目=-=-=-=-=
ECHO.
ECHO.                       1  安装
ECHO.
ECHO.                       2  启动
ECHO.
ECHO.                       3  暂停
ECHO.
ECHO.                       4  删除
ECHO.
ECHO.                       5     退   出
ECHO.
ECHO.
ECHO.
set /p c=请输入 1 - 5 选择: 

IF /i "%c%"=="1" GOTO SERVICE1
IF /i "%c%"=="2" GOTO SERVICE2
IF /i "%c%"=="3" GOTO SERVICE3
IF /i "%c%"=="4" GOTO SERVICE4
IF /i "%c%"=="5" GOTO END

PAUSE

:SERVICE1
	"G6FTPServer.exe" -install
GOTO MENU

:SERVICE2
	"G6FTPServer.exe" -start
GOTO MENU

:SERVICE3
	"G6FTPServer.exe" -stop
GOTO MENU

:SERVICE4
	"G6FTPServer.exe" -uninstall
GOTO MENU


:END



